body {
	margin: 0;
	padding:0;
	background: #FFFF99 url(images/site_bg.gif) repeat center top;
}
body , table, td {
	color: #CC9900;
	font-size: 13px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #336600;
	text-decoration: none;	
}
a:hover {
	text-decoration: underline;
}


div.header {
	background: url(images/header_bg.gif) repeat-x top center ;
}
.menu {
	background: url(images/menu_bg.gif) repeat-x #CC0000;
}
.topspellen {
	background: url(images/topspellen_bg.gif) repeat-x top left #FFFF89;
}
.topspellen td{ 
	color: #333333;
}
.topspellen-right{
	background: url(images/topspellen_right_bg.gif) repeat-y top right;
}
.topspellen-left{
	background: url(images/topspellen_left_bg.gif) repeat-y top left;
}



.gamestable {
	padding: 0;
	margin: 8px 0 0 0 ;
}
.gamestable td {
	text-align: center;
}



.gamebox1 , .gamebox2 , .gamebox3 , .gamebox4 {
	margin : 0 0 5px 0;
}

.gamebox1 {
	background: #CCFF99;
}
.gamebox1 td ,  .gamebox1 a{
	color: #336600;
}
.gamebox1 td h4 {
	color: #336600;
}
.gamebox1 .boxheader {
	background: url(images/box_header_1.gif) no-repeat top left;
}


.gamebox2 {
	background: #CCFFFF;
}
.gamebox2 td ,  .gamebox2 a {
	color: #003399;
}
.gamebox2 td h4 {
	color: #FFFFFF;
}
.gamebox2 .boxheader {
	background: url(images/box_header_2.gif) no-repeat top left;
}


.gamebox3 {
	background: #FFBD87;
}
.gamebox3 td ,  .gamebox3 a{
	color: #990033;
}
.gamebox3 td h4 {
	color: #FFFFCC;
}
.gamebox3 .boxheader {
	background: url(images/box_header_3.gif) no-repeat top left;
}


.gamebox4 {
	background: #FFFF66;
	color: #003399;
}
.gamebox4 td,  .gamebox4 a {
	color: #996600;
}
.gamebox4 td h4 {
	color: #996600;
}
.gamebox4 .boxheader {
	background: url(images/box_header_4.gif) no-repeat top left;
}







.boxheader {
	height: 29px;
}
.boxheader h4{
	font-size: 14px;
	color: #333;
	font-weight: bold;
	text-align: left;
	margin : 0;
	padding: 2px 5px 0 8px;
}
.boxbottom {
	background: url(images/box_bottom.gif) no-repeat top left;
	height: 12px;
}
td.boxcontent {
	margin: 0;
	font-size: 13px;
	padding: 3px 5px 0 8px;
	text-align: left;
	background: url(images/box_bg.gif) repeat-y top left;
}
h1, h2 {
margin: 0px;
}
h3 {
text-decoration: none;
margin-top: 0;
margin-bottom: 0;
font-size: 50px;
} 
.afbeelding {
border:1px solid #000000;
}